.references {
  margin: 75px 0 55px;
  padding: 45px 0px 55px;
  position: relative;
}
.references::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #EDEDED;
  display: block;
  z-index: 0;
}
.references__container {
  z-index: 1;
  position: relative;
}
.references__heading {
  margin-bottom: 30px;
}
.references__row {
  display: flex;
  flex-direction: column-reverse;
}
.references__row .text {
  color: #000;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}
.references__row .swiper-nav {
  display: none;
}
.references__swiper {
  margin-top: 30px;
}
.references__info {
  width: 100%;
}
.references__logo {
  max-height: 64px;
  max-width: 240px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  object-fit: contain;
  object-position: center;
}
.references .swiper .swiper-nav {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
  margin-top: 30px;
}
.references .swiper-nav {
  flex-direction: row;
  gap: 20px;
}
.references .swiper-nav .swiper-prev,
.references .swiper-nav .swiper-next {
  width: 40px;
  height: 40px;
  border: 1px solid #C5C5C5;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}
.references .swiper-nav .swiper-prev svg,
.references .swiper-nav .swiper-next svg {
  width: 24px;
  height: 24px;
}
@media (min-width: 1040px) {
  .references {
    padding: 75px 0px 100px;
    margin: 100px 0;
  }
  .references__row .swiper-nav {
    display: flex;
    margin-top: 25px;
  }
  .references__row {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
  }
  .references__text {
    grid-column: 1/5;
  }
  .references__heading {
    grid-column: 7/13;
  }
  .references .swiper .swiper-nav {
    display: none;
  }
}